<ion-header>
  <ion-toolbar class="bg-grey">
  </ion-toolbar>
</ion-header>
<ion-content>
  <section class="login-page">
    <ion-row>
      <ion-col sizeXs="12" sizeSm="6" offsetSm="3" sizeLg="6" offsetLg="3" sizeXl="4" offsetXl="4">
        <ion-row>
          <ion-col size="12" class="vertical-align">
            <div class="logo">
              <img src="assets/icon/eduneb.png">
            </div>
          </ion-col>
          <ion-col size="12">
            <ion-card class="login-card ion-padding">
              <form>
                <ion-row>
                  <ion-col size="12" class="vertical-align ion-justify-content-start">
                    <ion-text class="form-title">
                      Login
                    </ion-text>
                  </ion-col>
                  <ion-col size="12">
                    <ion-item class="form-group">
                      <ion-label position="floating">Mobile</ion-label>
                      <ion-input required type="text"></ion-input>
                    </ion-item>
                  </ion-col>
                  <ion-col size="12">
                    <ion-item class="form-group">
                      <ion-label position="floating">Password</ion-label>
                      <ion-input required type="text"></ion-input>
                      <div class="eye-icon" (click)="(passwordIcon === 'eye') ? passwordIcon = 'eye-off' : passwordIcon = 'eye'">
                        <ion-icon [name]="passwordIcon"></ion-icon>
                      </div>
                    </ion-item>
                  </ion-col>
                  <ion-col size="12" class="ion-text-end ion-justify-content-end">
                    <ion-text class="forgot-password" (click)="goToForgotPassword()">
                      Forgot Password?
                    </ion-text>
                  </ion-col>
                </ion-row>
              </form>
            </ion-card>
            <ion-row>
              <ion-col size="12" class="vertical-align">
                <ion-button class="ion-btn">Login</ion-button>
              </ion-col>
              <ion-col size="12" class="vertical-align ion-padding-vertical">
                <ion-text class="signup-text">
                  Don't have an account! <span class="link-text" (click)="goToSignUp()"> Sign Up Here</span>
                </ion-text>
              </ion-col>
            </ion-row>
          </ion-col>
        </ion-row>
      </ion-col>
    </ion-row>
  </section>
</ion-content>
